.btn:focus , button:focus, .clientsCarousel div, #additional input , #additional textarea{
    outline:0 !important; box-shadow:none;
}

p{word-break: break-word;}
a{color:inherit ! important;}
.first-nav a{
    position: relative;
    color: #a1a1a1 !important;  
    font-family: Verdana, Geneva, sans-serif !important;
    white-space: nowrap;
    font-size: 14px !important;
}
.first-nav ul li a:hover{
    position: relative;
    color: #ee3a43 !important;
    
}
.s_title{
    font-size:28px !important;
    font-weight: bolder ! important;
}
.sub_title{ font-size:24px;}
.adver{cursor:pointer;padding: 5px; font-size: 20px;}
.mainActive{ 
    color: #fff ! important;
    font-weight: 900;
    font-size: 20px;
    /*content: url(../imgs/#ee3a43Btn.png);*/
    background-image: url(../imgs/redBtn.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;

}
.submenu{font-size: 16px !important;}
.submenu:hover{  
    color: #ee3a43 !important;    
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.affBox{
    border:2px solid #666666;
}
.affTxtBox{
    color:#666666;
    font-size: 15.2px;
    border-top:2px solid #666666;
    padding: 10px;
}
.active {
      color: #ee3a43;
    }
.first-nav .active a{
    position: relative;
    color: #ee3a43 !important;
    background-color: white !important;
    font-weight: 900;
    text-decoration: underline;
}
.portfolio .active{
    color: #ee3a43 !important;
    text-decoration: underline #ee3a43 !important;
    font-weight: 800 !important;
}
.gray-div{
    background-color: #363636;
    color: #aaa;
    padding: 20px 15px;
}
.wrapper {
    column-count: 2;
    column-gap: 25px;
    padding: 0px;
  }
.ageny_text{
    text-align: justify;
    line-height: 1.8;
    font-size: 14px;
}
.agency_icons img{cursor: pointer;}
.agency{
    background-color: white;
}
.name{
    color:#707070 !important;
    font-size: 18px !important;
    font-weight: 600 !important;
}
.sentence{
    color: #7e7e7e  !important;
    font-size: 15px  !important;
}
/*#services{background-image: url(../imgs/services-bg.png);margin-top: 3%; padding: 3% 12%;padding-top: 0;}*/
#services{background-image: url(../imgs/services-bg.png);}
.service_div{
    cursor: pointer;
    width: 16%;
    min-height: 100px;
    position: relative;
    float: left;
    margin: 20px;
    background-color: white;
}
.serviceImgNText:hover .service_sub_img {background-color: #ee3a43 !important;}
.serviceImgNText:hover h3{color: #ee3a43 !important;}
.service_sub_img{
    margin-top: -20%;
   /* width: 35%;*/
    background: #363636;
    width: 59px;
    height: 59px;
    border-radius: 50%;
    text-align: center;
    line-height: 59px;
    vertical-align: middle;
}
.service_div h3{
    font-size: 14px;
    text-align: center;
    align-items: center;
}
.services-container h1{
    margin-bottom: 45px;
} 
.active_icon{background-color: #ee3a43 !important;}
.active_title{color:#ee3a43;}
.portfolio{
    background-color: white;
}
.portfolio span{
    color: #aaa;
}
.top-ul{
    /*display: inline-block;*/
    padding: 10px;
    padding-left: 20px;
    padding-right: 20px;
    margin: 5px;
}
.bottom-ul{
    /*display: inline-block;*/
     /*background-color: #fafafa;*/
    padding: 10px;
    padding-left: 20px;
    padding-right: 20px;
    margin: 5px;
}
.top-ul a{
    font-size: 16px;
    margin: 5px 10px;
    color:#000;
}
.bottom-ul div{
    cursor: pointer;
}
.top-ul a:hover{
    color: #ee3a43;
}
.bottom-ul a:hover{
    color: #ee3a43;
}
.perc-image-20{
    width: 20%;
    float: left;
}
.content{
    text-align: center;
}
.content img{
    border: solid 1px #aaa;
    padding: 0;
    margin: 0;
}
.load-more-btn , .load-less-btn {background-color: #363636;    color: #fff;}
.load-more-btn:hover , .load-less-btn:hover{background-color: #fff;    color: #363636;}
/*.clients{
    background-image: url("../imgs/clients_background.png");
    color: white !important;
}
*/
#carousel1 .item{margin:0 20px;}
.customer-says h2{
    position: relative; 
    font-weight: bold;
}
.customer-says span{
    color: #959595;
}
.customer-says p , .customer-says h3{
    color: #959595;
}
.customer-say {
    padding: 16px;
    border-radius: 5px;
    background: #fff;
}
.customer-says .owl-item .item {
    /*background: url(../imgs/what_say_back.png) no-repeat center;*/
    margin: 0  !important;
   /* margin-bottom: 40px !important;*/
}
.carousel-inner{
    margin-top: 50px;
}
.outer-customer-says{
    background-color: #e7e5e5;
}
.customer-says{
    background-color: #e7e5e5;
    padding: 3%;
}
.upload_wrapper {
    position: relative;
    overflow: hidden;
    display: inline-block;
}
.owl-dots .owl-dot{
    background-color: #d6d5d5 !important;
    border-radius: 20px;
    margin: 10px;
    width: 15px !important;
    height: 15px !important;
}
.owl-dots .active{
    background-color: #ee3a43 !important;
    border-radius: 20px;
    border: 1px solid white!important;
    margin: 10px;
    width: 15px !important;
    height: 15px !important;
}
.reset-btn {
    cursor: pointer !important;
    position: relative;
    z-index: 999;
}
.upload_cv{
    padding:4px 30px; 
    margin-right: 20px;
    font-style: italic;
}
.upload_wrapper input[type=file] {
    font-size: 100px;
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
    filter: alpha(opacity=1) !important;
    -moz-opacity: 0 !important;
}
#additional input , #additional textarea{
    font-size: 13px;
    border: 1px solid;
    border-color: #d9d9d9;
    color: #666;
}
/* FAQ section*/
.faqsubContainer {
    text-align: justify;
}
.faqContainer{
	background-color: #f6b219;
	padding: 2% 15%;
}
.faqQuestion{
    font-family: Verdana, Geneva, sans-serif;
	font-size: 25px;
    font-weight: lighter;
    text-align: left; 
    cursor: pointer;
    color: #a1a1a1;    
    height: auto !important;
    margin-top: 18px;
    position: relative;
}
.faqbtn{
    border-radius: 100%; 
    border:2px solid #a1a1a1;
    padding: 1px; 
    width: 30px;
    float: right;
    box-shadow: none;
    outline: none;
}
.faqPlus{
    color: #a1a1a1;
    font-weight: bold;  
}
.faqMinus{
    display: none;
    color: #a1a1a1;
    font-weight: bold;
}
.faqAnswer{
    display: none;
    font-size: 16px;
}
.faqAnswer:hover{color: #a1a1a1;}
.faqContainer ul{
    list-style:none;
}
.apply{
    flex: 1;
    background: #ee3a43;
    color: white;
    max-width: 255px;
    margin-bottom: 7px;
}
.apply:hover{
    color: #ee3a43;
    background: white;
}

/*End FAQ section*/
.testimonials {
    background-color: #e7e5e5;
    position: relative;
    padding-top: 40px;
  }
  .testimonials:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    background-color: #ddd;
  } 
  #customers-testimonials .item {
    text-align: center;
    padding: 1% 2%;
    -webkit-transform: scale3d(0.8, 0.8, 1);
    transform: scale3d(0.8, 0.8, 1);
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
  }
  #customers-testimonials .owl-item.active.center .item {
    opacity: 1;
    -webkit-transform: scale3d(1.0, 1.0, 1);
    transform: scale3d(1.0, 1.0, 1);
  /*  background:  url(../imgs/what_say_back_active.png) no-repeat center;*/
    /*color: white !important;*/
  }
  #customers-testimonials .owl-carousel .owl-nav [class*="owl-"] {
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }  
  #customers-testimonials .owl-carousel .owl-nav [class*="owl-"].disabled:hover {
    background-color: #d6d6d6;
  }  
    #customers-testimonials .owl-item.active.center .item .customer-say {
    /*background: #ee3a43;  */
     
  }
  #customers-testimonials .owl-item.active.center .item .bottomarrow {
    /*content: url(../imgs/bottomarrow-active.png);*/
  }
  #customers-testimonials .owl-carousel {
    position: relative;
  }  
  #customers-testimonials .owl-carousel .owl-next,
  #customers-testimonials .owl-carousel .owl-prev {
    width: 50px;
    height: 50px;
    line-height: 50px;
    border-radius: 50%;
    position: absolute;
    top: 30%;
    font-size: 20px;
    color: #fff;
    border: 1px solid #ddd;
    text-align: center;
  }  
  #customers-testimonials .owl-carousel .owl-prev {
    left: -100px;
  }  
  #customers-testimonials .owl-carousel .owl-next {
    right: -100px;
  }
.careers_outer{
    background-image: url('../imgs/career_bg.png');
}
.contact_info{
    font-size: 14px !important;
}
.top_footer_outer{
    position:relative;
    background-color: #393939;
    padding: 2% 0;
    font-size: 12px;
    font-family: Verdana, Geneva, sans-serif;
    font-weight: normal;
    color: #959595;
    text-decoration: none;
    clear: both;
    line-height: 20px;
}
.top_footer_outer ul li{
    position: relative;
}
#comma{
    position: absolute;
    bottom: 12%;
    right: 16%;
    z-index: 0;
    display: -webkit-box;
    /* Safari */
    display: flex;
}
.li_email a{
    color: #ee3a43 !important;
    font-weight: normal;
    font-style: italic;
}
.li_title{
    color: white;
    margin: 10px 0;
    font-size: 14px;
}
.bottom_footer_outer{
    background-color: #f5f5f5;
    padding: 20px;
    color: #3b3b3b;
}
#carousel1 .owl-carousel .owl-item img {
    display: block;
    width: 110px !important;
    height: 90px !important;;
}

@media screen and (max-width: 1199px) {
    .adver{font-size: 18px !important;}
    .mainActive{ font-size: 20px !important;}
    .service_div{
        width: 20%;
        margin: 20px;
    }
    #customers-testimonials .owl-item.active.center .item{height: 192px;}
    .top-header ul {
        margin-top: 60px;
    }
    .customer-say{
        font-size: 12px;
    }
}
@media screen and (max-width: 991px) {
    .adver{font-size: 18px !important;}
    .mainActive{ font-size: 20px !important;}

    .service_div{
        width: 25%;
        margin: 20px;
    }
    .top-header ul{
        margin-top: 40px;
    }
    .perc-image-20{
        width: 33.33333%;
        float: left;
    }
}

@media screen and (max-width: 767px) {
    .service_div{
        width: 50%;
        margin: 14px;
    }
    .perc-image-20{
        width: 50%;
        float: left;
    }
    .li_title { margin: 10px 0;  }
    .available { font-size: 18px; }
    button.close {
        margin-top: -10px;
        margin-right: -20px;
    }
}
@media screen and (max-width: 414px) {
    .service_div{
        width: 50%;
        min-height: 120px;
        margin: 14px;
    }
    .perc-image-20{
        width: 100%;
        float: left;
    }
    .bottom-ul {
        display: block;
        word-break: break-word;
    }
    .customer-says h2{font-size: 20px !important;}

    #customers-testimonials .item { padding: 1% 0%;}
    /*#customers-testimonials .owl-item.active.center .item p { padding: 5px 42px;}*/
    .customer-say { padding: 16px 1px;    }
    .customer-say h3 { font-size: 13px ! important; margin: 0 !important; margin-top: 20px ! important;}
    .customer-say p { font-size: 9px ! important;}
    .customer-says {padding: 40px 0; }
    .careers_outer {  padding: 3%; }
    .upload_cv {        
        padding: 4px 10px;
        margin-right: 0px;
    }
    .contact_info { word-break: break-word;}
    .faqQuestion , .faqAnswer { font-size: 12px;}
        .available { font-size: 18px; }
    .li_title { margin: 10px 0;  }

}
@media screen and (max-width: 360px) {
    .gray-div h3, .gray-div h4{ font-size:12px !important;    }
    .sub_title{ font-size:15px;}
    /*#customers-testimonials .owl-item.active.center .item p { padding:0 11px;} */ 
}
/* ------------------------------------------------------------- */
.bottomarrow{
    margin-left: 85% !important;
    width: unset !important;
}
.testimonials .owl-carousel .owl-item img {
    display: block;
    width: auto !important;
}
.slick-prev:before, .slick-next:before {
    color: #fff !important;
}